/*
font-family:'AvenirNextLTW01-Regular';
font-family:'AvenirNextLTW01-Italic';
font-family:'AvenirNextLTW01-Medium';
font-family:'AvenirNextLTW01-MediumI 721278';
font-family:'DINNextW01-CondensedReg';
font-family:'DINNextW01-CondensedMed';

*/

body { background:url(/_inc/img/body-bg.jpg) top center no-repeat #201c19;font-size:13px;color:#C0C0BF;font-family:'AvenirNextLTW01-Regular';margin: 0; }

h1 { font-family:'DINNextW01-CondensedReg';font-size:32px;color:#fff;font-weight:normal;text-transform: uppercase;line-height: 30px;margin:26px 0 11px;}
h2 { font-family:'DINNextW01-CondensedReg';font-size:23px;color:#cccccc;text-transform:uppercase;font-weight: normal; }
h3 { font-family:'DINNextW01-CondensedReg';font-size:20px;text-transform:uppercase;margin:10px 0 0 0;padding:2px 0;color:#ffbf0f;font-weight:normal; }
h4 { font-family:'DINNextW01-CondensedReg';font-size:18px;text-transform:uppercase;margin:10px 0 0 0;padding:2px 0;font-weight:normal; }
ul, li { margin:0;padding:0;list-style:none; }
ul {margin-left:10px;}
p { line-height:25px;margin:10px 0;padding:0;font-weight: normal; }
h3 + p { margin: 1px 0 10px 0; }
a { color:#fff;text-decoration:none;font-weight: bold; }
a:hover { text-decoration:none; }
a img { border:none; }
strong {font-weight: bold;}

.clear { clear:both; }

#container {  }
.inner {width:960px;margin:0 auto;}
#header { background:url(/_inc/img/header-bg.gif) top left no-repeat;width:960px;height:140px;margin:0 auto;text-align:center;padding-top:30px; }

#content { width:100%;position:relative;margin: 0; }
#content-top { position:absolute;top:0;left:0;background:url(/_inc/img/content-top.gif) top left no-repeat;height:6px;display:block;width:100%; }
#content-bottom { position:absolute;bottom:0;left:0;background:url(/_inc/img/content-bottom.gif) top left no-repeat;height:6px;display:block;width:100%; }

#banner {
	background: black;
	margin-top: 15px;
	height: 420px;
	width: 100%;
}
#homebanner {
	display: inline-block;
    height: 365px;
    margin: 15px 0 0 35px;
    position: relative;
    width: 890px;
}
.banner-text {
	background: url(/_inc/img/banner-bg.png) repeat scroll 0 0 transparent;
    height:45px;
    left: 0;
    position: absolute;
    text-transform: uppercase;
    bottom: 0;
    width: 860px;
    padding: 20px 0 15px 30px;
}
.banner-text h2{
	margin: 0;
}
.banner-text h2 a {
	color: #f9ba30;
	margin: 0;
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	padding-right: 20px;
	background: url(/_inc/img/arrows.png) no-repeat right 3px;
	
}
.banner-text p {
	line-height: 18px;
	text-transform: none;
	font-family:'DINNextW01-CondensedReg';
	font-size: 17px;
	margin-top: 0;
	color: white;
}
#homebanner .flex-direction-nav {
	display: none;
}
#homebanner .flex-control-nav {
	bottom:-23px;
}
#homebanner .flex-control-paging li a {
	background: #726c65;
}
#homebanner .flex-control-paging li a.flex-active{
	background: #f2b631;
}
#featured {
	border-bottom: 1px solid #45413F;
	background: url(/_inc/img/heading-bg.png) no-repeat center 6px;	
}
#featured h1 {
	text-align: center;
	margin-bottom: 15px;
}
#panel {
	padding-bottom: 15px;
}
.side-feature {
	position: relative;
	display: block;
	margin: 57px 0 30px;
	min-height:150px;
	border: 1px solid #45413F;
	padding: 20px;
}
.side-feature h2 {
	position: absolute;
	top:0;
	left: 0;
	z-index: 1;
}
.side-feature a {
	position: absolute;
	top:32px;
	left: 24px;
	text-align: center;
	width: 229px;
}
.side-feature a h3:hover {
	color: #fff;
}
.side-feature-image{
	margin-top:20px;
	text-align: center;
}
.feature-act {
	width: 300px;
	display: inline-block;
	height: auto;
	padding-right: 26px;
	vertical-align: top;
}
.feature-act a h3 {
	color: #fff;
	text-align: center;
	font-size: 19px;
	font-weight: normal;
}
.feature-image { height: 160px; overflow: hidden; display: block; }
.last {
	padding-right:0;
}
.feature-act a h3:hover{
	color: #efb232;
	text-decoration:none !important;
}
#members {
	display: block;
}
#blog {
		background: url(/_inc/img/border-bg.png) repeat-x ;
		margin: 30px 0;
		padding: 40px 0;
}
#main-content #blog h1 {
	color: #FFBF0F;
	margin-top: 14px;
	
}
#main-content { margin:0 50px 0 10px;width:620px;float:left; }
#main-content h1 {margin-top: 35px;}
#panel-content { width:630px;float:left;margin-right:10px; }
#panel-content.showpage h1 { padding:0 10px; }

.show { 
	display:block; 
	position:relative; 
	text-decoration:none !important; 
	float:left; 
	width:253px; 
	height:167px;
	padding:20px; 
	margin: 0 15px 15px 0;
	background:url(/_inc/img/event-panel-middle.gif) top left repeat-y; 
	text-align:center;
	border: 1px solid #595959;
}
.show img {
	width: 255px;
	height: auto;
}
.show.item {  min-height:182px; height:auto !important; height:182px; }
.show .title { text-transform:uppercase;font-family:'DINNextW01-CondensedReg';display:block;font-size:19px;margin:10px 0 0 0;padding:7px 0;color:#fff;font-weight:normal; }
a.show:hover .title { text-decoration:none;color:#fcc731;  } 
.show-top { display:block;position:absolute;width:300px;display:block;top:0;left:0;height:4px;background:url(/_inc/img/event-panel-top.gif) top left no-repeat; }
.show-bottom { display:block;position:absolute;width:300px;bottom:0;left:0;height:4px;background:url(/_inc/img/event-panel-bottom.gif) top left no-repeat;display:block; }

.media-photo { position:relative;float:left;width:130px;text-align:center;margin:10px 10px 5px 0;background:url(/_inc/img/media-thumb-content.gif) top left repeat-y; }
.media-photo-bottom, .media-photo-top { position:absolute;top:0;left:0;height:5px;width:130px;background:url(/_inc/img/media-thumb-top.gif) top left no-repeat; }
.media-photo-bottom { bottom:-5px;top:auto;background:url(/_inc/img/media-thumb-bottom.gif) top left no-repeat; }
.caption { display:block; padding:4px 4px 0; font-size: 11px; }

#sidebar { 
	width:280px;
	float:left;
	position: relative;
	margin-bottom: 30px;
 }
#sidebar h2 { 
	background:#efefee; 
	text-align: center;
	height:31px;
	padding: 13px 0 0;
	line-height:24px;
	margin:0 25px; 
	color: #000;
	width: 228px;
	left: 0;
    position: absolute;
    top: -25px;
    z-index: 1;
}
.page #main-content {
	width:100%;
	margin-right: 0;

}
.page-id-2 #main-content, .home #main-content {
	width: 620px;
	margin-right: 50px;
}
.page a#facebook {
	float: right;
	margin: 34px 0 0 50px;
}
#sidebar p { font-size:11px;padding-left:10px; }
#sidebar p a { font-size:14px; }

#tabs { height:40px;display:block;margin-left:10px; margin-top: 15px; }
#tabs li { float:left;margin-right:5px; }
#tabs li.last { margin-left:35px;float:right; }
#tabs a { color:#cccccc;width:117px;height:34px;outline:none;display:block;line-height:34px;
text-align:center;font-weight: normal; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;  }
#tabs a.active { color:#ee3b23;background:url(/_inc/img/button.gif) top left no-repeat; }

.tab-content { padding:10px 20px;  min-height: 480px; height:auto !important; height:480px; }
.tab-bottom { position:absolute;bottom:0px;left:0;height:6px;background:none;display:block;width:630px;z-index:100; }
#content.content-with-tabs { padding-bottom: 0;}
.tab-content .detail-image { text-align: center; }
.tab-content .detail-image img { border:1px solid #2c2723; }

#footer { background:#392d24;margin:50px 0 0 0;position:relative;display:block;padding:40px 0 50px 0;color:#666666;font-family:'AvenirNextLTW01-Regular'; text-align: center;}
#footer p { margin:0 0 20px 0; }
#footer a {font-weight: normal;color: #9D9D9D;}
#footer a:hover {color: #fff;}
a#starfish { 
	background: url(/_inc/img/starfish_neg.png) top left no-repeat; 
	width: 84px; 
	height: 23px; 
	display: block; 
    text-align: center;
    position: relative;
    z-index: 999;
	margin: 23px 0px 0 430px;
	}
a#starfish:hover { background-position: bottom left; }
a#starfish span { width: 1px; height: 1px; overflow: hidden; display: block; text-indent: -9999em; }
#nav { position:relative;padding:60px 0 20px 0; }
#nav-top { position:absolute;left:0;top:0;height:60px;width:100%;background:url(/_inc/img/nav-top.gif) top center no-repeat;display:block; }
#nav-bottom { position:absolute;left:0;bottom:0px;height:20px;width:100%;background:url(/_inc/img/nav-bottom.gif) top center no-repeat;display:block; }
#nav li { display:block;float:left; }
#nav ul { height:31px;background:url(/_inc/img/nav-bg.gif) top left repeat-x;display:block;margin-left:0;	 }
#nav li a { display:block;height:31px; }
#nav li a span { position:absolute;left:-999em; }
#nav li#home a { background:url(/_inc/img/nav-home.gif) top left no-repeat;width:68px;margin:0 70px 0 80px; }
#nav li#about a { background:url(/_inc/img/nav-about.gif) top left no-repeat;width:53px;margin-right:70px; }
#nav li#services a { background:url(/_inc/img/nav-services.gif) top left no-repeat;width:69px;margin-right:70px; }
#nav li#news a { background:url(/_inc/img/nav-news.gif) top left no-repeat;width:60px;margin-right:70px; }
#nav li#shows a { background:url(/_inc/img/nav-entertainment.gif) top left no-repeat;width:117px;margin-right:70px; }
#nav li#archive a { background:url(/_inc/img/nav-archive.gif) top left no-repeat;width:62px;margin-right:70px; }
#nav li#testimonials a { background:url(/_inc/img/nav-testimonials.png) top left no-repeat;width:104px;margin-right:70px; }
#nav li#contact a { background:url(/_inc/img/nav-contact.gif) top left no-repeat;width:70px; }
#nav li#home a:hover, #nav li#about a:hover, #nav li#services a:hover, #nav li#news a:hover, #nav li#shows a:hover, #nav li#archive a:hover, #nav li#testimonials a:hover, #nav li#contact a:hover { background-position:0 -31px; }
#nav li a.active { background-position:0 -31px !important; }

.product-paging { clear:both; float:right; padding:10px; color: #666; }
.product-paging .pagelabel { color: #333; }
.product-paging span { margin:0 1px;}
.product-paging a { text-decoration: none;color:#FFBF0F; }
.product-paging .pagelink.active { background: #FFBF0F; color: #000; }

form { padding:10px; margin:0; }
form label.small { float:left; width:150px; margin-right:10px;line-height: 18px; }
form input.text, form select { margin-right:10px;width:200px; float:left; background:#000; border:1px solid #2c2723;color:#ccc;padding:2px 5px;height:18px; }
form select { padding: 2px;height:auto; }
textarea { float:left; background:#000; border:1px solid #2c2723;color:#ccc;font-family: Arial, Helvetica, sans-serif;padding:5px;font-size:12px; }
form input.text:hover, form select:hover, form input.text:focus, form select:focus/*, form textarea:hover */{ background:#120f0d;border:1px solid #3b342f; }

body #container ol.form, body #container ul.form { margin: 0; padding: 0; }
body #container ol.form li, body #container ul.form li { margin: 0; padding: 4px 0; list-style: none; }

.entry ul, .entry ol { margin: 0 0 1.2em 2.2em; }
.entry ul li, .entry ol li { margin: 0 0 1em 0; }
.entry ul li { list-style: disc; }
.entry ol li { list-style: decimal; }
.entry h1, .entry h2, .entry h3, .entry h4 { color: #FFBF0F; }
.entry h2 { font-size: 16px; }
.entry h3 { font-size: 14px; }
.entry h4 { font-size: 12px; }

.post .date { 
	font-size: 17px; 
	color: #c5c5c5;
	padding:12px 0 0; 
	font-family:'DINNextW01-CondensedReg';
	text-transform: uppercase;
	}
.post .date .div { color: #333; }
.post-list .post, .post { 
	padding-top: 9px; 
	padding-bottom: 20px;
	margin-bottom: 20px; 
	background: url("/_inc/img/border-bg.png") repeat-x scroll bottom transparent;
}
p.nocomments{
	display: none;
}
.post-list .post img {
	max-width: 620px;
	height: auto;
}
#main-content .navigation a {
	color: #FFBF0F;
}
.blog h3, .single h3, .archive h3, .category h3, .filter-block h3 {
	font-size: 25px;
	color: #fff;
	margin-bottom: 3px;
}
.blog #sidebar, .single #sidebar, .archive #sidebar, .category #sidebar {
	margin-top: 35px;
}
.blog #sidebar a, .single #sidebar a, .archive #sidebar a, .category #sidebar a{
	font-weight: normal;
	color: #FFBF0F;
	line-height: 26px;
}
.blog #sidebar ul, .single #sidebar ul,.archive #sidebar ul, .category #sidebar ul, .filter-block ul{
	margin-bottom: 20px;
	background: url("/_inc/img/border-bg.png") repeat-x scroll bottom transparent;
	padding-bottom: 28px;
}
.blog #sidebar a#facebook, .single #sidebar a#facebook {
	margin-top: 0;
}
#search form {
    position: relative;   
}
#search #searchsubmit {
   background: url("/_inc/img/search.png") no-repeat scroll 0 center #000;
   width: 30px;
   height: 36px;
   position: absolute;
   border:none;
   right:1px;
   top:1px; 
}
#search input[type="text"],.side-feature input[type="text"],.side-feature textarea {
    padding: 11px 14px;
}
#search input[type="text"], .side-feature input[type="text"], #search select, .side-feature select, .side-feature textarea, #search textarea {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #545454;
    font-size:13px;
    margin: 0;
    color: #fff;
    font-weight: normal;  
}
#search form {
	padding:0;
	margin:30px 0;
}
#search input[type="text"] {
    background: #000;
    padding: 11px 30px 11px 14px;
    width: 100%;
}
/*Product Listing*/
input[type="checkbox"] {
    height: 19px;
    width: 19px;
    background: #5a5959;
}
.side-feature input[type="text"],.side-feature input[type="email"],.side-feature textarea {
    background: #2d2d2d;
    font-size: 13px;
    padding-left: 30px;
    width: 100%;
}
.side-feature input[type="text"],.side-feature input[type="email"], .side-feature textarea {
    padding: 8px 14px;
}
.side-feature input[type="text"],.side-feature input[type="email"],.side-feature select, .side-feature textarea {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: medium none;
    font-size:13px;
    margin: 4px 0 0 0;
    color: #fff;
    font-weight: normal;
    height: 30px;
}
.side-feature textarea {
    height: 80px;
}
.side-feature form li {
	padding-bottom: 10px;
}
.side-feature input[type="submit"] {
    background: none;
    cursor: pointer;
    text-align: center;
    text-transform: uppercase;
    color: #FFBF0F;
    font-weight: normal;
    font-family:'DINNextW01-CondensedReg';
    font-size: 21px;
    margin:8px 0 0 53px;
}
#gform_wrapper_1 form  {
	padding-bottom: 0;
	background: #000;
}
.gform_wrapper .gform_validation_container {display:none!important}
#gforms_confirmation_message {margin-top:20px;}
.gform_wrapper .validation_error {
    margin: 10px 0;
    color: #f15420;
}
.gform_wrapper .gfield_error input, .gform_wrapper .gfield_error textarea {
    border: 1px solid #f15420;
}
.gform_wrapper .gfield_error .validation_message {
    margin-top: 5px;
    color: #f15420;
}
.black {
	background: #000;
}
.pagination {
	display: block;
	margin-bottom: 10px;
}
.pagination .wrap {
	float: right;
	width: 400px;
	margin-bottom: 10px;
}
.pagination ul {
	float: right;
}
.pagination ul li {
	display: inline-block;
    font-family:'DINNextW01-CondensedReg';
    font-weight: normal;
    float: left;
    text-align: center;
}
.pagination ul li a{
	font-weight: normal;
    font-size: 22px;
    padding-right: 9px;
    display:block;
    line-height: 22px;
    color: #FFBF0F;

}
.back-to-search-link {
    font-weight: normal;
    font-size: 19px;
    text-transform: uppercase;
    padding-left: 12px;
    display:block;
    margin: 35px 0 20px;
    line-height: 19px;
    font-family:'DINNextW01-CondensedReg';
    color: #FFBF0F;
    background: url(/_inc/img/pag-left.png) no-repeat left 2px;
}
.pagination ul li a.active {
	color: #fff;
}
.pagination ul li a.previous {
	background: url(/_inc/img/pag-left.png) no-repeat;	
	text-indent: -9999em; 
	font-size: 1px;
	display: inline-block;
	height:15px;
	width:7px;
}
.pagination ul li a.last {
	background: url(/_inc/img/pag-right.png) no-repeat;	
	text-indent: -9999em; 
	font-size: 1px;
	display: inline-block;
	height:15px;
	width:7px;
}
p.item-no {
	float: right;
	display: inline-block;
	margin:-2px 10px 0 0;
}
.post h2, .post h2 a { margin: 0; padding: 0; color: #f15420;font-size: 29px;font-weight: normal;}
.post .postmetadata { font-size: 11px; color: #666; }

form li { clear:both;padding:3px 0;width:100%; overflow:hidden; }
.errormsg, .required { color:#EE3B23; }
form li #datepicker { float:left;height:150px;width:200px; }
.cast_image { float:left; margin:15px 15px 15px 0; }

.button { width:117px; height:34px;background:url('/_inc/img/button.gif') no-repeat; padding-bottom:3px; margin-bottom: 10px; text-align: center; display:block;font-size:14px; color:#fff; border:none; line-height:34px; cursor:pointer;text-shadow: 0 1px 0 rgba(0,0,0,0.5); }
.button:hover { background-position: 0 -34px; }
.button:active { background-position: 0 -68px; }

.button-wide { width:200px; height:34px;background:url('/_inc/img/button-wide.png') no-repeat; padding-bottom:3px; margin-bottom: 10px; text-align: center; display:block;font-size:14px; color:#fff; border:none; line-height:34px; cursor:pointer;text-shadow: 0 1px 0 rgba(0,0,0,0.5); }
.button-wide:hover { background-position: 0 -34px; }
.button-wide:active { background-position: 0 -68px; }

a#facebook { background: url(/_inc/img/fb.png) no-repeat 0 0; 
	width: 280px; 
	height: 52px; 
	overflow: hidden; 
	text-indent: -9999em; 
	font-size: 1px; 
	cursor: pointer; 
	display: block; 
	margin-top: 34px; 
	float: left;
}
a#facebook:hover, a#facebook:focus { 
	opacity: 0.8;
 }
a#perthcon { background: url(/_inc/img/perthcon-logo.png) no-repeat 0 0; 
	width: 140px; 
	height: 84px; 
	overflow: hidden; 
	text-indent: -9999em; 
	font-size: 1px; 
	cursor: pointer; 
	display: inline-block; 
	float: left;
}
a#iea { background: url(/_inc/img/eia-logo.png) no-repeat 0 0; 
	width: 140px; 
	height: 79px; 
	overflow: hidden; 
	text-indent: -9999em; 
	font-size: 1px; 
	cursor: pointer; 
	display: inline-block; 
	float: left;
}
#searchform { border:1px solid #6e1b10;background:#212121; margin:10px 0; padding:0; width:308px; position:relative; height: 32px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; } 
#searchform .screen-reader-text { display: none; } 
#searchform input.text { border:none; background:transparent; color:#666; width:251px; height: 18px; padding: 5px 45px 5px 10px;position:absolute; left:1px; top:2px; } 
#searchform input:focus { outline:none; } 
#searchsubmit { width:43px; height:28px; background: url("/_inc/img/search_button.png") no-repeat 0 0; position:absolute; right:2px; top:2px; }
#searchform:hover, #searchform.focus { border-color: #aa2a19; }

/* tentacle search */
#sidebar .filter-box ul li {
   padding: 4px 0; 
}
#sidebar .filter-box ul li a {
    display: inline-block;
    left: -20px;
    padding-left: 24px;
    cursor: default;
    position: relative;
    width:230px;
    font-size:13px;
    line-height: normal;
    font-weight: normal;
}   
#sidebar .filter-box div.checker {
    margin-top: 3px;
    vertical-align: top;
    background: #5a5959 !important;
    width: 9px;
    height:9px;
    padding: 1px;
}
#sidebar div.checker span {
    background: #5a5959 !important;
    width: 9px;
    height:9px;
}
#sidebar div.checker span.checked {
    background: #f2b631 !important;
}
#sidebar .filter-box a.reset {
    color: #5A5959 ;
    cursor: pointer;
    text-decoration: none;
    font-size: 18px;
    font-weight: normal;
    margin-left: 4px;
}
img.loader {
    display: none;
    left: 286px;
    position: absolute;
    top: 210px;
}
#content.loading .loader {
    display: block;
    z-index: 1000;
}
.loading #main-content { 
    position: relative;
}
.loading #store { 
    opacity: 0.5;
}

.soundcloud {
    margin: 20px 0 30px;
}
 

